

    Privacy policy
    
  




	Review our privacy policy to see how Transat protects your personal information.
Transat Personal Information and Privacy Protection  Policy
Transat A.T. Inc. and its  affiliates (hereinafter « Transat »)  are committed to protecting your privacy. As a tour operator, distributor of  travel services and air carrier, we attach particular importance to protecting  the personal information that you share with us and we strive to maintain your  trust in this regard. 
Policy Objective
  The objective of this Personal Information and Privacy Protection Policy  (hereinafter the « Policy ») is to  provide you with information about the manner in which Transat collects, uses  and shares your personal information, the options you have in this respect and  how you can access and rectify your personal information if necessary.
  This Policy was developed to comply with the requirements of the privacy  protection legislation in force.
Our Commitment

We have developed and implemented internal       policies and procedures designed to provide adequate protection of the       personal information in our possession and we review these on a regular       basis.   
We       educate our employees about the importance of protecting personal       information by providing them with training on this topic and by regularly       issuing guidelines that emphasise their role and obligations in this       respect. 
We take       reasonable measures to ensure that our agents, mandataries,       representatives and other external organisations comply with this Policy       (e.g. airport service providers, incoming tour operators, hotel operators,       administrative support, data processing and data storage companies,       payment processors, etc.). 
We       have a dedicated employee responsible for issues of protection of personal       information.

What Information Do We Collect?
  For the purposes of this Policy, « personal information » refers to any  information that could allow an individual to be identified, such as an email  address, telephone number or any medical or financial information.
  We collect your personal information in several ways, including when you  reserve or purchase travel services, contact Customer Relations, complete an  in-flight survey or participate on our social media sites.
  Depending on the circumstances, here are some  types of personal information that we may collect about you:

Your name;
Your contact information,  including your telephone number, physical address or email address;
Information about the  payment method used (including the number, expiry date and CVV number of the  card used to make the payment);
Information about your  reservation;
Your passport number;
Your date of birth, sex and  nationality;
Your interests and travel  preferences;
Details about a problem you  experienced.

Cookies
  In an effort to continuously improve the  quality of the services offered on Transat’s website and to better meet you  expectations, Transat may use cookies, which are text files used to identify  your device when connecting to one of our services.
  By accessing Transat’s website, mobile site  or mobile applications, you acknowledge that you have read the information  provided to you regarding the purpose of any process accessing, through  electronic transmission, information already stored on your device (electronic  communications terminal), or recording information in such device (cookies),  and further acknowledge that you are aware of the means at your disposal to  refuse such process. You acknowledge that the appropriate configuration of your  web browser constitutes your acceptance of the implementation and use of  cookies.
  For more information on the use of cookies by  Transat, please refer to our policy on the management of cookies.
How Do We Use and Share Your Information?
  We use and share your personal information primarily: 

To finalise reservation or  purchase transactions when you buy services, benefits, products, or goods  provided by Transat (e.g.: details of your reservation are forwarded to our  travel service providers and the providers of any other product or ancillary  service pertaining to the travel services, such as air carriers, hotel  operators, cruise travel agencies, incoming or outgoing tour operators, vehicle  rental companies, etc.); 
To determine and verify  your identity and to ensure your safety; 
To comply with the  legislation in force, including the information requirements of the customs and  immigration services;
To respond to your requests  for information;  
For marketing, market  analysis and survey purposes, to the extent provided by law;
To target your needs,  interests and preferences and to inform you of services, benefits, products and  goods that may be of interest to you, to the extent provided by law (e.g. with  your consent, your travel preferences may be shared with service providers so  that they may send you personalized offers);
To control the quality of  our customer service and to prevent fraud;
For any other purpose as  required or permitted by law.  

Your personal information may be shared among Transat's affiliates as  part of providing the travel services. Such information may also be forwarded  to the third-party providers with which Transat conducts business from time to  time and these third-party providers may contact you to send you personalised  offers for products and services.
  Transat is not liable for the use or sharing of personal information  that you provide to third-party providers and may not be held liable for the  policies, procedures, or practices of such third-party providers with respect  to protection of personal information.
The Security of Your Personal Information  
We have implemented a  combination of material, organisational and technological means to ensure the  confidentiality of the personal information that we hold, to protect such information  against loss or theft and to prevent any unauthorized access, transmission,  reproduction, use or amendment thereof.
When we share personal  information with a third party, we take appropriate security measures to ensure  such third party’s compliance with the undertakings and rules set forth in this  Policy.
Local tribunals and  legislations will have jurisdiction over the access of your personal  information.
Your Right to Access and Rectify Your Personal  Information
  Upon written request and subject to proof of identification, you may  consult the personal information that we have collected, used or shared, as  required or permitted by law.
  Accessing the personal information contained in your file and rectifying  such personal information is free of charge. However, a small fee may be  required, upon notice from us, to cover the costs of processing such requests  (e.g. the cost of photocopies).
  We will attempt to process your request to access or rectify your  personal information within thirty (30) days of receipt thereof. If we are  unable to respond within this time, you will be notified. 
Accuracy and Rectification of Your Personal  Information
  We make every effort to keep the personal information in our possession  accurate, complete, and up to date. However, you are in the best position to  quickly inform us of any changes to your personal information, and we therefore  ask you to inform us of any required amendments.
  At any time, you may request that the appropriate corrections be made to  the personal information that we hold about you. If applicable, we will forward  the amended information to the third parties that have access to your personal  information. 
Contact Us
Any comments, questions or access or rectification requests concerning  your personal information, this Policy or our internal personal information  protection procedures may be addressed to Transat’s director of personal  information protection: 
In writing:
Me George Petsikas
  Transat A.T. Inc.
  300 Léo-Pariseau Street
  Suite 600
  Montreal, Québec H2X 4C2
Email: george.petsikas@transat.com
We undertake to follow up on every comment, question, request or  complaint. 
Updating of this Policy
  This Policy is subject to amendment to account for the rapid evolution  of the rules pertaining to protection of personal information and privacy. This  version was last updated on July 1, 2015. 


